@import url('https//fonts.googleapis.com/css2?family=poppins&display=swap'); 

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: 'poppins';
    background-color: #ecedef;
    line-height: 1.8;
}

a{
    text-decoration: none;
}

#Container{
    max-width: 430px;
    margin: 30px auto;
    padding: 20px;
    background-color: aliceblue;
}
.errMsg{
    color: red;
    font-weight: 700;
    font-size: 19px;
}

.form-wrap{
    background-color: white;
    padding: 15px 25px;
    color: #333;
    border-top: 4px solid rgb(51, 22, 2);
    border-radius: 05px;
}

.form-wrap h1,
.form-wrap p{
    text-align: center;
}

.form-wrap .form-group{
    margin-top: 15px;
}

.form-wrap .form-group label{
    display: block;
    color: #666;
}

.form-wrap .form-group input{
    width: 100%;
    padding: 10px;
    border: #ddd 1px solid;
    border-radius: 5px;
}

.form-wrap button{
    display: block;
    width: 100%;
    margin-top: 20px;
    padding: 10px;
    background-color: rgb(51, 22, 2);
    color: #fff;
    cursor: pointer;
    border: 1px solid rgb(51, 22, 2);
    font-family: 'poppins';
    font-size: 15px;
    transition: 1s; 
}

.form-wrap button:hover{
    background-color: rgb(51, 22, 2);
    transition: 1s;
}

.form-wrap .bottom-text{
    font-size: 13px;
    margin-top: 20px;
}

footer{
    text-align: center;
    margin-top: 10px;
    color: #333;
}
footer a{
    color: rgb(51, 22, 2);
}
  #c2 {
            display: none;
        }

        #c3 {
            display: none;
        }
         .cha2{
             position: absolute;
             top: 74.8%;
             left: 58%;
        }
         
         .cha{
             position: absolute;
             top: 65%;
             left: 58%;
        }
